• caglararli@hotmail.com
  • 05386281520

CVE-2024-20311 | Cisco IOS/IOS XE LISP recursion (cisco-sa-lisp-3gYXs3qP)

Çağlar Arlı      -    11 Views

CVE-2024-20311 | Cisco IOS/IOS XE LISP recursion (cisco-sa-lisp-3gYXs3qP)

A vulnerability classified as critical was found in Cisco IOS and IOS XE. This vulnerability affects unknown code of the component LISP Handler. The manipulation leads to uncontrolled recursion. This vulnerability was named CVE-2024-20311. The attack can be initiated remotely. There is no exploit available. It is recommended to upgrade the affected component.